Get or create the caller's personal organization
POST
/api/v1/organizations/personal
const url = 'https://api.yggy.tech/api/v1/organizations/personal';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/organizations/personal \ --header 'Authorization: Bearer <token>'Returns the authenticated user’s personal organization. Creates it on first call. Does not accept a client-supplied organization id.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Personal organization
Media type application/json
object
organizationId
required
string
type
required
string
slug
required
string
defaultProjectSlug
required
string
Example
{ "type": "personal"}